* The password appearing in this syntax
* may not work after this session.
* You must change it to the correct
* password to execute it again.
GET CAPTURE ODBC /CONNECT='DSN=MS Access Database;DBQ=C:\MALAWI CWIQ'+
 ' 2003\DATA\ACCESS\Data.mdb;DefaultDir=C:\MALAWI CWIQ'+
 ' 2003\DATA\ACCESS;DriverId=25;FIL=MS'+
 ' Access;MaxBufferSize=2048;PageTimeout=5;' /
SELECT  `T0`.`A1` AS `A1`,  `T0`.`A2` AS
`A2`,  `T0`.`I1a` AS `I1a`,  `T0`.`I1b` AS
`I1b`,  `T0`.`I2` AS `I2`,  `T0`.`I3` AS
`I3`,  `T0`.`I4` AS `I4`,  `T0`.`I5a` AS
`I5a`,  `T0`.`I5b` AS `I5b`,  `T0`.`I6a`
AS `I6a`,  `T0`.`I6b` AS `I6b`,  `T0`.`Sex`
AS `Sex`,  `T0`.`AgeMonths` AS `AgeMonth`,
 `T0`.`Wasted` AS `Wasted`,  `T0`.`Stunted`
AS `Stunted`,  `T0`.`Underweight` AS `Underwei`
FROM  `C:\MALAWI CWIQ 2003\DATA\ACCESS\Data`.`CHData` `T0`.
Execute.
VARIABLE LABELS A1 "A1" A2 "A2" I1a "I1a" I1b "I1b" I2 "I2" I3 "I3" I4 "I4"
  I5a "I5a" I5b "I5b" I6a "I6a" I6b "I6b" Sex "Sex" AgeMonth "AgeMonths"
  Wasted "Wasted" Stunted "Stunted" Underwei "Underweight" .
VARIABLE LABELS
   A1               'Cluster number'
   A2               'Household number'
   AgeMon           'Age of child in months'
   I1a              'Child number from the household roster'
   I1b              'Mother number from the household roster'
   I2               'Child''s date of birth'
   I3               'What was the place of child delivery?'
   I4               'Who delivered the child?'
   I5a              'Child''s weight (in Kg with implied decimal)'
   I5b              'Child''s height (in Cm with implied decimal)'
   I6a              'Did the child participate in a nutrition program?'
   I6b              'Did the child participate in weigh-ins?'
   Sex              'Sex of child'
   Stunted          'Is child stunted?'
   Underw           'Is child underweight?'
   Wasted           'Is child wasted?'
.
VALUE LABELS
  /I3
       '1'  'Hospital or Maternity' 
       '2'  'At home' 
       '3'  'Other' 
  /I4
       '1'  'Clinical officer or  Doctor' 
       '2'  'Midwife or Nurse' 
       '3'  'T.B.A.' 
       '4'  'H.S.As or Ward attendant' 
       '5'  'Other or Self' 
  /I6a
       '1'  'Yes' 
       '2'  'No' 
  /I6b
       '1'  'Yes' 
       '2'  'No' 
  /Sex
       '1'  'Male' 
       '2'  'Female' 
  /Wasted
       '1'  'Yes' 
       '2'  'No' 
  /Stunted
       '1'  'Yes' 
       '2'  'No' 
  /Underw
       '1'  'Yes' 
       '2'  'No' 
.
Missing Values A1  ('???') . 
Missing Values A2  ('???') . 
Missing Values I1b  ('??') . 
Missing Values I2  ('??????') . 
Missing Values I3  ('?') . 
Missing Values I4  ('?') . 
Missing Values I5a  ('???') . 
Missing Values I5b  ('????') . 
Missing Values I6a  ('?') . 
Missing Values I6b  ('?') . 
Missing Values Sex  ('?') . 
Missing Values Wasted  ('?') . 
Missing Values Stunted  ('?') . 
Missing Values Underweight  ('?') . 

